body {
    background-color: #ddd !important;
}
.edit {
    display:none;position:  absolute;right: 11px;top: 6px;font-size: 14px;color: #fff;z-index: 99;
}
.editshow {
    display:block !important;
}

.bdshare-button-style0-16 a, .bdshare-button-style0-16 .bds_more {
    font-size: 16px !important;
}
.share-to {
    position: absolute;top: 0px;left: 5px;
}
.edit-shop-info {
    position: absolute;bottom: 50%;right: 0px;
}
.yesauth {
    position:absolute;white-space: nowrap;top: 0px;left: 10px;line-height: 17px;border: 1px solid #ddd;font-size: 12px;height: 22px;padding: 3px 5px;color: orange;
}
@media (max-width: 600px) {
    .col-md-12 {
        padding: 0 !important;
    }
    .share-to {
        position: unset;
        top: unset;
        left: unset;
        margin: 15px 5px;
    }
    .edit-shop-info {
        position: unset;
        top: unset;
        left: unset;
        text-align: center;
        margin: 10px 0px;
    }
    .yesauth {
        display: none;
    }

}